Skip to main content

CVE-2022-38164

Severity Medium
Score 6.5/10

Summary

WithSecure through 2022-08-10 allows attackers to cause a denial of service (issue 3 of 5).

  • LOW
  • NETWORK
  • NONE
  • UNCHANGED
  • REQUIRED
  • NONE
  • NONE
  • HIGH

References

Advisory Timeline

  • Published